/* Home */
body {
    height: 100%;
    font-family: 'Open Sans', sans-serif !important;
}
nav {
    padding: 0 1rem;
}
.navbar {
    background-color: #005E9C;
    height: 50px;
    padding: 0;
}
.navbar-brand {
    margin-top: 0.5rem;
    /* margin-left: 1rem; */
}
.navbar-brand img {
    height: 2rem;
}
a.nav-link {
    color: white !important;
}
.nav-link i {
    color: #cc6600;
}
h1 {
    display: none;
}
.navbar-toggler {
    color: white !important;
    border: none;
}
.navbar-toggler:focus {
    outline: none;
    border:none;
}
.navbar-collapse {
    background-color: #005E9C;
    z-index: 1;
    flex-direction: row;
}
.horizontal-menu .navbar-nav > *{
    margin-right: 1rem;
}
.nav-item a{
    color: white !important;
}
#homeMain {
    background-image: url(img/MLW_background.jpg);
    background-color: #005E9C;
    height: 100%;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-content: start;
    justify-content: space-between;
}
.home-text {
    color: white;
}
.home-buttons .btn {
    font-weight: bold;
}
footer {
    background-color: #005E9C;
    padding: 1rem; 
}
footer a {
    color: white;
    margin-right: 1rem;
    white-space: nowrap;
    margin-bottom: 0.5rem;
    display: inline-block;
    margin-top: 0.5rem;
}
footer a:hover {
    color: white;
    text-decoration: underline;
}
footer .eea-footer-logo {
    display: flex;
    justify-content: flex-end;
    margin: 0;
}
footer a i {
    margin-right: 0.5rem;
}
a i {
    margin-right: 1rem;
}
#homeMain .eea-footer-logo{
    align-self: flex-end;
    margin-right: 2rem;
    margin-bottom: 2rem;
    margin-bottom: 2rem;
    z-index: 1;
}
.eea-footer-logo {
    transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -ms-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
}
.eea-footer-logo:hover {
    opacity: 0.75;
    transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -ms-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
}
.eea-footer-logo img{
    height: 2rem;
}
.form-container, .list-container, .other-container {
    margin: 2rem auto;
} 
.icon-input {
    display: flex;
    align-items: center;
}
.icon-input i {
    color: #005E9C;
    margin-right: 1rem;
    margin-left: 0.5rem;
}

/* Forms */
.form-group {
    margin-bottom: 2rem;
    border-bottom: solid 1px #005E9C;
}
fieldset.form-group {
    border: none;
}
.form-group input {
	border: none;
    outline: 0;
    padding-bottom: 0.25rem;
    border-color: transparent;
    box-shadow: none;
}
.form-group input:focus{
    box-shadow: none;
}
::placeholder, input[type=time], input[type=date] {
    color: #c4c4c4 !important;
}  
.form-group label {
	display: inline-block;
	width: 100%
}
.form-container .form-group > label, .form-container .form-row > label, .form-container .form-row legend, .form-container .form-group .map-title label {
    font-weight: 600;
}
.required-symbol {
    color: red;
}
.form-group select {
    border: none;  
    cursor: pointer;
}
.form-group select:focus{
    box-shadow: none;
}
.form-collapse {
    border: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}
.form-collapse label {
    width: auto;
}
.form-collapse a, a[data-toggle="collapse"] i {
    color: #005E9C;
}
.form-collapse a i {
    margin: 0;
}
a[data-toggle="collapse"][aria-expanded="false"] i {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.33s ease;
}
a[data-toggle="collapse"][aria-expanded="true"] i {
     transform: rotate(-90deg);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.33s ease;
}
.details-collapse {
    display: inline-block;
}
.details-collapse label {
    font-weight: 600;
}
.details-collapse a {
    margin-left: 1rem;
}
a[data-target="#ItemsModal"] {
    margin-bottom: 1rem;
    float: right;
    color: white !important;
}
@media (max-width: 350px) {
    .details-collapse  {
        display: block;
    }
    a[data-target="#ItemsModal"] {
        float: none;
    }
}
.buttons-cont {
    /* display: flex; */
    /* justify-content: space-between; */
}
.buttons-cont .btn {
    margin: 1rem auto;
    width: 49%;
}
.buttons-cont .btn:only-child {
    margin: 1rem auto;
    width: 100%;
}
@media (min-width: 768px) {
    .community-buttons .btn:only-child {
        width: 33.333333%;
    }
}
.buttons-cont a {
    display: inline-block;
    /* margin: 0 auto; */
    width: 49%;
}
.list-container .buttons-cont {
    /* padding-right: 0; */
    margin-bottom: 1rem;
}
@media (min-width: 768px) {
    .list-container .buttons-cont {
        padding-right: 0;
    }
}
.list-container h3 {
    font-size: 1rem;
    color: #C4C4C4;
    text-align:center;
}
#BeachListContainer .beach-cont div div,  #EventsContainer .event-cont div div, #SurveysContainer .survey-cont p {
    font-weight: 600;
}
.map-title, .chart-title {
    border: none;
    display: flex;
    align-items: center;
}
.beach-location-cont label, .map-title label, .chart-title label{
    width: auto;
}
.beach-location-cont a{
    color: #005E9C;
}
.beach-location-cont {
    border-bottom: none;
}
.map-cont, .chart-cont {
    width: 100%;
    height: 30rem;
    /*background: #c4c4c4;*/
}

/* Buttons */

.button-disabled{
    pointer-events: none;
    opacity: 0.5;
}
.btn-home-white {
    position: relative;
    background: white;
    outline: none;
    color: #404040;
    mix-blend-mode: screen;
    width: 100%;
    margin-bottom: 2rem;
    opacity: 0.8;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
/* /* .btn-home-white::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: white;
    opacity: 0.8;
    border-radius: 0.25rem;
    content: '';
    mix-blend-mode: color-burn;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
} */
.btn-home-white:hover {
    opacity: 1;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn-home-transparent {
    color: white;
    border: solid 2px white;
    width: 100%;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn-home-transparent:hover {
    color: black;
    background-color: white;
    opacity: 0.75;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
/* For Internet Explorer  */
@media all and (-ms-high-contrast: none) {
    .btn-home-white {
        background-color: white;
        color: #424242;
    }
    .btn-home-white:hover {
        opacity: 1;
    }
    #homeMain .container-fluid object {
        background-image: url(img/MLW_title.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
    }
}
/* For Edge */
@supports (-ms-ime-align:auto) {
    .btn-home-white {
        background-color: white;
        color: #424242;
        opacity: 0.8;
    }
    .btn-home-white:hover {
        opacity: 1;
    }
}
.btn-orange{
    color: white;
    background-color: #cc6600;
    border: solid 1px #cc6600;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn-orange:hover{
    color: white;
    background-color: #a45200;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn-white-orange {
    color: #cc6600;
    background-color: white;
    border: solid 1px #cc6600;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn-white-orange:hover {
    color: #cc6600;
    background-color: #efefef;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn-blue {
    color: white;
    background-color: #005E9C;
    border: solid 1px #005E9C;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;

}
.btn-blue:hover {
    color: white;
    background-color: #004674;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn-white-blue {
    color: #005E9C;
    background-color: white;
    border: solid 1px #005E9C;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;

}
.btn-white-blue:hover {
    color: #005E9C;
    background-color: white;
    opacity: 0.8;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.btn i {
    margin-right: 1rem;
}
.btn-icon {
    height: 2rem;
    width: 2rem;
    padding: 0;
}
.btn-icon i {
    margin: auto;
}
/* .link-btn {
    display: inline-block;
    color: #005E9C !important;
    padding-bottom: 1rem;
    cursor: pointer;
} */

/* Map */
.location-btn {
	z-index:999;
	background-image: url(img/location.svg);
	background-repeat: no-repeat;
	height: 2rem;
	width: 2rem;
	background-size: 65% 65%;
	background-position: 50%;
	margin-bottom: 1rem;
}
.legend-btn {
	z-index:999;
	background-repeat: no-repeat;
	height: 2rem;
	width: 2rem;
	padding: 0;
}
.legend-btn i {
    margin: auto;	
}
.legend-cont {
    padding: 1rem;
    background-color: white;
    border-radius: 0.25rem;
    margin-top: 0.25rem;
    display: none;
    -webkit-animation: slide-legend .3s ease-out;
    -moz-animation: slide-legend .3s ease-out;
}
.legend-cont.show-legend {
    display: block;
    -webkit-animation: slide-legend .3s ease-out;
    -moz-animation: slide-legend .3s ease-out;
}
@-webkit-keyframes slide-legend {
      0% { opacity: 0; }   
    100% { opacity: 1; }
}
@-moz-keyframes slide-legend {
      0% { opacity: 0; }   
    100% { opacity: 1; }
}  
.legend-cont div:first-of-type {
    margin-bottom: 0.5rem;
}
.legend-circle {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin-right: 0.5rem;
}
.orange-circle {
    background-color: #cc6600;
}
.blue-circle {
    background-color: #005E9C;
}
.map-buttons{
	z-index:999;
	position: absolute;
	margin-top: 0.6rem;
	margin-left: 0.6rem;
	display: flex;
	flex-direction: column;
}
.leaflet-control-layers-base {
    display: flex;
    flex-direction: column;
    padding: 0.7rem;
    margin:0 !important;
}
.leaflet-control-layers-base input {
    margin-top: 0;
    margin-right: 0.25rem;
    padding: 0;
}
.leaflet-control-layers-base label:last-of-type {
    margin-bottom: 0;
}
.leaflet-left .leaflet-control {
    margin-left: 0.6rem;
    box-shadow: none;
}
.leaflet-top.leaflet-left {
    right: 0 !important;
    left: auto;
    margin-right: 0.6rem;
    top: 3rem;
}
.leaflet-control-zoom, .leaflet-control-layers  {
    border: none !important;
}
.leaflet-control-layers {
    box-shadow: none;
    border-radius: 0.25rem;
}
.leaflet-control-zoom-out, .leaflet-control-zoom-in {
    color: #cc6600 !important;
    width: 1rem;
    height: 1rem;
}
.leaflet-touch .leaflet-bar a:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.leaflet-touch .leaflet-bar a:last-child {
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}
.leaflet-disabled {
    color: #c4c4c4 !important;
}
.leaflet-retina .leaflet-control-layers-toggle {
    background: none;
    vertical-align: middle;
    text-align: center;
    width: 2rem;
    height: 2rem;
    padding: 0.2rem 0;
}
.leaflet-retina .leaflet-control-layers-toggle:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f5fd";
    font-size: initial;
    color: #cc6600;
    font-size: 1.1rem;
}

/* Checkbox */
.checkbox label {
    display: inline-block;
    position: relative;
    padding: 0px 0px 0px 1.5rem;
    font-size: 1em;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    float: left;
}
.checkbox label:before {
    content: "";
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0px;
    top:3px;
    border: 2px solid #7f7f7f;
    opacity: 0.5;
    border-radius: 2px;
    cursor: pointer;
}
.checkbox input[type="checkbox"] {
    display: none;
}
.checkbox input[type="checkbox"]:checked + label:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900; 
    content: "\f00c";
    position: absolute;
    font-size:13px;
    left: 1px;
    top:0px;
    color:#005E9C;
    opacity: 1;
    cursor: pointer;
} 
.checkbox input[type="checkbox"]:checked + label:before {
    background-color:white;    
    border-color:#005E9C;
     opacity: 1;
} 
.checkbox label {
    cursor: pointer;
    font-size: 0.85rem;
    color: #7f7f7f;
}
.checkbox label:hover {
    color: #404040;
    
}

/*Radio buttons*/
/* .radio label {
    position: relative;
    padding: 0.5rem 5px 5px 25px;
    font-size: 1em; 
}
.radio label:before {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    top: 11px;
    left: 0;
    background-color: white;
    border: 1px solid #bebebe;
    border-radius: 10px;
    cursor: pointer; 
}
.radio input[type="radio"] {
    display: none; 
}
.radio input[type="radio"]:checked + label:after {
    position: absolute;
    left: 4px;
    top: 15px;
    cursor: pointer;
    content: "";
    width: 9px;
    height: 9px;
    background-color: #005E9C;
    border-radius: 10px; 
}
.radio input[type="radio"]:checked + label:before {
    border: #005E9C solid 2px; 
} */

.custom-radio {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 30px;
    cursor: pointer;
    margin-bottom: 10px;
}

.custom-radio input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-radio-indicator {
    position: absolute;
    left: 0;
    top: 3px;
    width: 18px;
    height: 18px;
    background: #e6e6e6;
} 
.custom-radio .custom-radio-indicator {
    border-radius: 50%;
}
.custom-radio-indicator:after {
    position: absolute;
    display: none;
    content: '';
}
.custom-radio input:checked ~ .custom-radio-indicator {
    background: #004593;
}
.custom-radio input:checked ~ .custom-radio-indicator:after {
    display: block;
}
.custom-radio .custom-radio-indicator:after {
    top: 6px; 
    left: 6px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
}
.custom-radio input:disabled ~ .custom-radio-indicator:after {
    background: #7b7b7b;
}
.custom-radio input:disabled ~ .custom-radio-indicator {
    background: #e6e6e6;
}

/* Modals */
.modal-header {
    border: none;
}
.modal-footer {
    border: none;
    display: flex;
    justify-content: center;
    padding: 0 1rem 1rem;
}
.modal .modal-footer .btn {
    width: 50%;
}
.modal h5 {
    color: #005E9C;
    width: 100%;
    font-weight: bold;
    margin: 1rem 0;
}
.modal .close {
    margin: 0;
    padding: 0;
}
.modal .btn {
    width: 100%;
    margin: 0;
    margin-bottom: 1rem;
}
#LoginModal a {
    color: #404040;
    text-decoration: underline;
    opacity: 0.5;
    font-size: 0.85rem;
    cursor: pointer;
}
#LoginModal a:hover {
    text-decoration: underline;
    opacity: 1;
}
#LoginModal .login-options {
    margin-top: -1rem;
    margin-bottom: 2rem;
}
#LoginModal hr {
    margin: 1rem 0 2rem 0;
}
#PasswordModal .login-options {
    padding: 0;
}
body, .modal-open, .modal  {
    padding-right: 0 !important;
}
.modal:not(:first-of-type) {
    z-index:1070;
}
.modal-backdrop.fade.show + .modal-backdrop{
    z-index:1060;
}

/* Responsive menu */
.vertical-menu {
    display: inline-block;
    right: 0;
    z-index: 99999;
    -webkit-user-select: none;
    user-select: none;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.vertical-menu a {
    text-decoration: none;
    color: #232323;
    transition: color 0.3s ease;
    display: inline-block;
}
.vertical-menu a:hover {
    color: tomato;
}
.vertical-menu input {
    display: none;
}
.vertical-menu label{
    cursor: pointer;
    z-index: 3;
    margin-bottom: 0;
    right: 0;
    /* margin-right: 1rem; */
}
.vertical-menu input:checked + label{
    /* position: fixed; */
}
.vertical-menu label span {
    display: block;
    width: 30px;
    height: 3px;
    margin-bottom: 5px;
    position: relative;
    background: white;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 5px 1px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                opacity 0.55s ease;
}
.vertical-menu label span:first-child {
    transform-origin: 0% 0%;
}
.vertical-menu label span:nth-last-child(1) {
    margin: 0;
}
.vertical-menu label span:nth-last-child(2) {
    transform-origin: 0% 100%;
}
.vertical-menu input:checked ~ label span {
    opacity: 1;
    transform: rotate(45deg) translate(-9px, -17px);
    background: white;
}
.vertical-menu input:checked ~ label span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}
.vertical-menu input:checked ~ label span:nth-last-child(2) {
    transform: rotate(-45deg) translate(1px, 10px);
}
.menu-options {
    position: fixed;
    background: #005e9c;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(100%, 0);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    /* display: flex;
    flex-direction: column;
    align-items: center;
   justify-content: flex-start; */
    overflow-y: auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.menu-options .btn {
    margin: 0.5rem 1rem;
}
.sync-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
}
.sync-cont > div {
    margin-bottom: 0.5rem;
}
.vertical-menu input:checked ~ .menu-options {
    transform: none;
}
nav[role=navigation] {
    background: #005E9C;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 1001;
}
.menu-options hr {
    border-color: white;
    width: 50%;
}
@media (min-width: 555px) {
    .menu-options hr {
        width: 25%;
    }
}
.nav-link:after {
    content: " ";
    width: 0%;
    display: block;
    background: white;
    height: 2px;
    text-align: center;
    position: relative;
    bottom: -5px;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out; 
}
.nav-link:not(.active):hover:after {
    margin: auto;
    animation: nav_line_width 500ms ease-out forwards; 
}
@keyframes nav_line_width {
    from {
      width: 0%;
      margin: auto; }
    to {
      width: 100%;
      margin: auto; } 
}
.nav-link.active:after {
    width: 100%;
}
.navbar-nav hr {
    display: none;
}
.navbar-nav .sync-cont div {
    display: none;
}
@media (max-width: 1450px) and (min-width: 1200px) {
    .navbar-nav, .navbar-nav .btn {
        font-size: 1.1vw;
    }
    .navbar-nav i {
        font-size: 0.9vw;
        margin-right: .5rem;
    }
    .horizontal-menu .navbar-nav > * {
        margin-right: 0.5rem;
    }
}

.bubbles {
    width: 100vw;
    height: 100vh;
    position: absolute;
    z-index: 0;
}

/* Items */
.item-group-header {
    color: white;
    padding: 0.5rem 31px;
    margin: 0 -31px;
}
.item-group-header i {
    margin: 0;
}
.item-group-Plastic .item-group-header {
    background-color: #f95752;
}
.item-group-Chemicals .item-group-header{
    background-color: #8b4e77;
}
.item-group-Clothtextile .item-group-header{
    background-color: #37799c;
}
.item-group-Glassceramics .item-group-header{
    background-color: #58b5c0;
}
.item-group-Metal .item-group-header{
    background-color: #6cbe8d;
}
.item-group-PaperCardboard .item-group-header{
    background-color: #68dcad;
}
.item-group-Processedworkedwood .item-group-header{
    background-color: #d8c2a0;
}
.item-group-Rubber .item-group-header{
    background-color: #929292;
}
.item-group-unidentified .item-group-header{
    background-color: #585858;
}
.item-cont {
    margin: 1rem 0;;
    padding-bottom: 1rem;
    border-bottom: solid 1px #cccccc;
    display: flex;
}
.last-item, .item-group-cont .item-cont:last-of-type {
    border-bottom:none;
    padding-bottom: 0;
}
.item-cont .checkbox {
    width: 16px;
    height: 16px;
    position: relative;
    align-self: center;
    margin-right: 1rem;
}
.item-img {
    width: 100px;
    object-fit: cover;
    height: 100px;
    border-radius: 0.5rem;
    margin-right: 1rem;
}
.item-name b {
    font-weight: 600;
}
.item-cont .close {
    align-self: flex-start;
}
.item-count {
    display: flex;
    align-items: center;
    margin-top: 0.5rem;
}
.item-count i {
    color: #005E9C;
    font-size: 1.75rem;
    cursor: pointer;
}
.item-count .fa-plus-square {
    margin-left: 1rem;
}
.item-count .fa-minus-square {
    margin-right: 1rem;
}
#ItemsModal .modal-body {
    overflow: hidden;
}
#ItemsModal .modal-footer {
    background: white;
    position: sticky;
    bottom: 0;
    width: 100%;
    padding: 1rem;
}

/* Summary */
input[name="radio-summary"] {
    display: none;
}
input[name="radio-summary"] + label {
    width: calc(50% - 15px)
}
input[name="radio-summary"] + label:first-of-type {
    margin-left: 15px;
    border-radius: 0.25rem 0 0 0.25rem;
}
input[name="radio-summary"] + label:last-of-type {
    margin-right: 15px;
    border-radius: 0 0.25rem 0.25rem 0;
}
input[name="radio-summary"]:checked + label {
    background-color: #005E9C;
    color: white;
}
input[name="radio-summary"]:checked + label:hover {
    color: white;
    background-color: #004674;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
input[name="radio-summary"]:not(:checked) + label:hover {
    background-color: #efefef;
    color: #005E9C;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
input[name="radio-summary"]:not(:checked) + label {
    border-color: #005E9C;
    color: #005E9C;
}
#chartRadioButton:checked ~ #summaryMap {
    opacity: 0;
    height: 0;
    z-index: -1;
    position: absolute;
    opacity: 0;
    overflow: hidden;
}
#mapRadioButton:checked ~ #summaryChart {
    display: none;
}
@media (min-width: 768px) {
    #mapRadioButton ~ #summaryChart, #chartRadioButton:checked ~ #summaryMap {
        display: block !important;
        opacity: 1;
        height: auto;
        z-index: 1;
        position: relative;
    }
}
@media (min-width: 768px) {
    #mapRadioButton ~ #summaryChart, #chartRadioButton:checked ~ #summaryMap {
        display: block !important;
        opacity: 1;
        height: auto;
        z-index: 1;
        position: relative;
    }
}
main {
    overflow-x: hidden;
}
input[name="radio-summary"] + label:first-of-type {
    margin-left: 15px;
}
input[name="radio-summary"] + label:last-of-type {
    margin-right: 15px;
}
.blue-vertical-bar {
    display: inline-block;
    width: 5px;
    height: 2rem;
    margin-right: 0.5rem;
    background-color: #005E9C;
    vertical-align: middle;
}
.chart-title, .chart-header {
    border: none;
}
.chart-header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.orange-text {
    color: #cc6600;
}

/* Beaches & Events */
.beach-buttons, .event-buttons, .survey-buttons {
    display: flex;
    justify-content: space-between;
    white-space: nowrap;
}
.beach-buttons .btn, .event-buttons .btn {
    width: 33%;
    margin: 1rem 0;
}
.survey-buttons .btn {
    width: 33%;
    margin: 1rem 0;
}
.beach-cont, .event-cont, .community-cont {
    margin: 1rem 0;
    padding-bottom: 1rem;
    border-bottom: solid 1px #cccccc;
}
.beach-cont:first-of-type, .event-cont:first-of-type, .community-cont:first-of-type {
    margin-top: 0;
}
.beach-cont:last-of-type, .event-cont:last-of-type, .community-cont:last-of-type {
    border-bottom:none;
    padding-bottom: 0;
}
.principal-item-list {
    padding-top: 1rem;
    border-top: solid 1px #cccccc;
}
.principal-item-list:first-of-type {
    padding-top: 0;
     border-top:none;
}
.principal-item-list a[data-toggle="collapse"] {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    margin-bottom: 1rem;
}
.principal-item-list a[data-toggle="collapse"] i {
    margin-right: 0;
}
.principal-item-list p {
    display: inline-block;
    margin-right: 1rem;
    font-weight: 600;
    color: #212529;
    margin-bottom: 0;
}
.survey-cont {
    margin-bottom: 1rem;
    border-bottom: solid 1px #cccccc;
    margin-left: 2rem;
}
.survey-cont:last-of-type {
    margin-bottom: 0;
    border-bottom: none;
}
.collapse.item-group-body {
    /* padding-left: 2rem; */
}
.event-cont .orange-text, .survey-cont .orange-text {
    display: inline-block;
    white-space: nowrap;
    margin-top: 1rem;
}
.event-cont .orange-text + .orange-text {
    margin-left: 1rem;
}
.event-cont .orange-text i, .survey-cont .orange-text i {
    margin-right: 0.5rem;
}
.list-container .close {
    align-self: flex-start;
}

.events-start-survey {
       float: right;
       display: block;
       /* margin-top: 1rem; */
}
@media (max-width: 568px) {
    .events-start-survey {       
        display: flex;      
        justify-content: flex-end;      
        float: none;
    }
    .event-cont > div {
        margin-bottom: 1rem;
    }
}
.survey-buttons .btn:nth-child(3) {
    display: flex;
    justify-content: center;
}
.survey-buttons .btn:nth-child(3) i {
    font-size: 0.75rem;
    display: flex;
    align-items: center;
}
.survey-status {
    margin-top: auto;
    padding: 0.25rem 1rem;
    font-size: 0.75rem;
    color: white;
}
.survey-status.draft {
    background-color: #C4C4C4;
}
.survey-status.uploaded {
    background-color: #9DD085;
}
.survey-status.archive {
    background-color: #74CBE5;
}
.header-list-image {
    min-height: 80px;
    width: 100%;
    background-position: center;
    background-size: cover;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
#HeaderListImageBeaches {
    background-image: url(img/beaches.jpg);
}
#HeaderListImageEvents {
    background-image: url(img/events.jpg);
}
#HeaderListImageSurveys {
    background-image: url(img/surveys.jpg);
}
.header-list-image h3 {
    font-size: 1.25rem;
    margin-bottom: 0;
}

/* Fix footer */
html {
    overflow-x: hidden;
    height: 100%;
    width: 100%;
}
main {
    min-height: calc(100% - 50px - 72px);
    min-height: -webkit-calc(100% - 50px - 72px);
    display: flex;
    flex-direction: column;
}
#BeachesMain, #EventsMain, #SurveysMain {
    min-height: calc(100% - 130px - 72px);
    min-height: -webkit-calc(100% - 130px - 72px);
}
@media (max-width: 555px) {
    #BeachesMain, #EventsMain, #SurveysMain {
        min-height: calc(100% - 130px - 112px);
        min-height: -webkit-calc(100% - 130px - 112px);
    }
    main {
        min-height: calc(100% - 50px - 112px);
        min-height: -webkit-calc(100% - 50px - 112px);
    }
}
@media (min-width: 1200px) {
    #BeachesMain, #EventsMain, #SurveysMain {
        min-height: calc(100% - 50px - 72px);
        min-height: -webkit-calc(100% - 50px - 72px);
    }
}
#newBeachMain .form-container, #newEventMain .form-container, #newSurveyMain .form-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


/* About */
.about-text {
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-align: justify;
}
.about-text p {
    margin: 0;
    text-align: justify;
}
.white-cont {
    margin: 2rem 0;
}
.grey-cont {
    background: #f2f2f2;
    padding: 2rem 0;
}
.grey-cont h3, .white-cont h3, .guides-cont h3 {
    font-size: 1.25rem;
    color: #005E9C;   
    text-align: center;
}
.grey-cont h3 + div, .white-cont h3 + div {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
}
/* For Internet Explorer  */
@media all and (-ms-high-contrast: none) {
    .grey-cont h3 + div, .white-cont h3 + div {
        justify-content: space-around;
    }
}
/* For Edge */
@supports (-ms-ime-align:auto) {
    .grey-cont h3 + div, .white-cont h3 + div {
        justify-content: space-around;
    }
}
.about-link-cont img {
    height: 70px;
    margin-top: 1rem;
}
.about-collaboration .izvrs-logo img, .about-collaboration .hdr-logo img, .eea-logo img {
    height: 50px;
}
.about-collaboration img:not(:last-of-type) {
    margin-right: 1rem;
}
.about-collaboration a[data-toggle="collapse"] {
    margin-left: 1rem;
}
.guides-cont {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* margin-right: -15px;
    margin-left: -15px; */
    background: #f2f2f2;
    padding: 2rem 0;
}
.guides-links {
    margin-top: 2rem;
}
@media (max-width: 768px) {
   .guides-links {
        margin-top: 1rem;
    }
}
.guides-links div:first-child {
    margin-bottom: 1rem;
}
.guides-links a {
    color: #212529;
    margin-bottom: 1rem;
    color: #212529;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
 
}

.guides-links a:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f111";
    margin-right: 0.5rem;
    color: #cc6600;
    font-size: 0.5rem; 
}
.guides-links a:last-of-type {
    margin-bottom: 0;
}
.guides-links a i {
    margin-left: 1rem;
    background: #cc6600;
    padding: 0.25rem;
    color: white;
    border-radius: 0.25rem;
    font-size: 0.75rem;
}
.guides-links a:hover {
    text-decoration: none;
}
.guides-links a:hover span {
    text-decoration: underline;
}
.guides-links a:hover i {
    background-color: #a45200;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.about-action img {
    width: 100%;
}

/* Communities */
.communities-text {
    margin-top: 2rem;
    margin-bottom: 3rem;
    text-align: justify;
}
.community-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
}
.community-title h3 {
    font-size: 1rem;
    font-weight: bold;
    color: #005e9c;
    margin-bottom: 0;
    text-align: left;
}
.community-description {
    text-align: justify;
}


/* My Profile */
.profile-email-cont {
    margin-top: 2rem;
    padding-bottom: 1rem;
    border-bottom: solid 1px #cccccc;
}
.profile-community-cont {
    margin-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: solid 1px #cccccc;
}
.profile-community-cont:last-of-type {
    border-bottom: none;
}
.profile-community-cont b, .profile-email-cont b {
    font-weight: 600;
}
.profile-community-cont p i {
    color: #005E9C;
    margin-left: 1rem;
    cursor: pointer;
}
#CommunityInfoModal {
    text-align: justify;
}
.profile-community-cont .buttons-cont {
    flex-direction: column;
}
.profile-community-cont .buttons-cont .btn {
    margin: 0.5rem 0;
    width: 100%;
}
.profile-community-cont .buttons-cont .btn ~ .btn {
    margin: 0.5rem 0;
}
.profile-community-cont .buttons-cont .btn + .btn {
    margin: 0.5rem 0;
}
.profile-community-cont .buttons-cont .btn:last-of-type {
    margin: 0.5rem 0;
}
#CommunityListContainer .community-button {
    margin-bottom: 1rem;
}
#CommunityListContainer .community-button a {
    width: 100%;
}

/*USEFUL THINGS*/

 .AbsoluteWhitePanel{
    z-index: 99999;
    background-color: white;
    width: 100%;
    height: 100%;
    position: absolute;
}

/* Alert modals */
.jconfirm-box {
    padding: 2rem !important;
}
.jconfirm-buttons {
    float: none !important;
    display: flex;
    justify-content: center;
}
.jconfirm-buttons .btn {
    background-color: #cc6600 !important;
    color: white !important;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    text-transform: capitalize !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    width: 50%;
}
.jconfirm-buttons .btn:hover {
    background-color: #a45200 !important;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.jconfirm-buttons .btn + .btn {
    order: -1;
    color: #cc6600 !important;
    background-color: white !important;
    border: solid 1px #cc6600 !important;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.jconfirm-buttons .btn + .btn:hover {
    background-color: #efefef !important;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.jconfirm-title {
   color: #005E9C;
   font-weight: bold;
   margin: 1rem 0;
   font-size: 1.25rem !important;
   text-align: center !important;
   width: 100%;
}
.jconfirm-box-container {
    width: 100% !important;
}
@media (min-width: 576px) {
    .jconfirm-box-container {
        max-width: 500px !important;
        margin: 1.75rem auto;
        flex: auto;
    }
}


/*  Tooltip  */
[tooltip] {
    position: relative; 
} 
[tooltip]::before, [tooltip]::after {
    font-size: 13px; 
    position: absolute;
    display: none;
    opacity: 0;
    left: 50%;
    transform: translate(-50%, .5em);
} 
[tooltip]::before {
    content: '';
    border: 5px solid transparent;
    z-index: 1;
    top: calc(100% + 6px);
    border-top-width: 0;
    border-bottom-color: black;
}  
[tooltip]::after {
    content: attr(tooltip);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px 10px;
    border-radius: 3px;
    background: black;
    color: white;
    z-index: 2;
    top: calc(100% + 11px);
}  
[tooltip='']::before, [tooltip='']::after,
.menu-options [tooltip]::before, .menu-options [tooltip]::after {
    display: none !important;
}
[tooltip]:hover::before, [tooltip]:hover::after {
    display: block;
    animation: tooltips-vertical 300ms ease-out forwards;
}
@keyframes tooltips-vertical {
    to {
      opacity: .7;
      transform: translate(-50%, 0);
    }
}
@media (max-width: 1440px) and (min-width: 1200px) {
    [tooltip]::before {
        top: calc(100% + 9px);
    }  
    [tooltip]::after {
        top: calc(100% + 14px);
    }
}

.home-banner {
    display:flex;
    position: absolute;
    background-color: rgba(64, 64, 64, 0.85);
    top: 0;
    right: 0;
    left: 0;
    z-index: 10;
    color: white;
    padding: 1rem;
    justify-content: space-between;
}
.banner-left {
    display: flex;
}
.banner-icon {
    background-color: #cc6600;
    border-radius: 0.25rem;
    display: flex;
    align-items: center;
    padding: 0.5rem;
    height: fit-content;
    margin-right: 1rem;
}
.banner-text p {
    font-weight: 600;
}
.banner-text a {
    color: white;  
}
.banner-text i {
    margin-left: 1rem;
    background: #cc6600;
    padding: 0.25rem;
    color: white;
    border-radius: 0.25rem;
    font-size: 0.75rem;   
}
.banner-text:hover i {
    background-color: #a45200;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.banner-close {
    margin-left: 1rem;
}
.banner-close button {
    color: white !important;
    text-shadow: none;
}

.cookies-note {
    font-size: 0.75rem;
    font-style: italic;
}